<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Properties</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>iceCandidatePoolSize
: <a class="el" href="interface_r_t_c_configuration.html#a542aecfd5836dfe09ed224faea9be435">RTCConfiguration</a>
</li>
<li>iceCheckMinInterval
: <a class="el" href="interface_r_t_c_configuration.html#a530c043cde0727d55e195e9ad0a3023c">RTCConfiguration</a>
</li>
<li>iceServers
: <a class="el" href="interface_r_t_c_configuration.html#a566359e4d44398d0e6cb1446f93c8a69">RTCConfiguration</a>
</li>
<li>iceTransportPolicy
: <a class="el" href="interface_r_t_c_configuration.html#a2d4636ae121bb06655f1b3e3900034af">RTCConfiguration</a>
</li>
<li>icon
: <a class="el" href="interface_d_l_radio_button.html#a311276453fd8f0d2595a7aae28481395">DLRadioButton</a>
</li>
<li>iconBackgroundColor
: <a class="el" href="interface_d_l_radio_button.html#abf22914d15db117314ba7eec369e61e2">DLRadioButton</a>
</li>
<li>iconColor
: <a class="el" href="interface_d_l_radio_button.html#a85e7ff2268cdcbd93f128a5f9bac9df6">DLRadioButton</a>
</li>
<li>iconOnRight
: <a class="el" href="interface_d_l_radio_button.html#ae1a396112a5bb443f779cb51bbc1b779">DLRadioButton</a>
</li>
<li>iconSelected
: <a class="el" href="interface_d_l_radio_button.html#ab0ea8d833822cf118931001b404d9734">DLRadioButton</a>
</li>
<li>iconSize
: <a class="el" href="interface_d_l_radio_button.html#a509dfc6bc8fa8c942ed2c2c2eebaff36">DLRadioButton</a>
</li>
<li>iconSquare
: <a class="el" href="interface_d_l_radio_button.html#ae54f81e86bb6ae462c7000092d5370a9">DLRadioButton</a>
</li>
<li>iconStrokeWidth
: <a class="el" href="interface_d_l_radio_button.html#a85a01ebd5f73fc35a6080659c4c8ef4b">DLRadioButton</a>
</li>
<li>identificationType
: <a class="el" href="interface_b_i_t_authenticator.html#a464d498ab9909b7ace62af0358e7141c">BITAuthenticator</a>
</li>
<li>identified
: <a class="el" href="interface_b_i_t_authenticator.html#a75b9a866307abd75e0cd718d27906df1">BITAuthenticator</a>
</li>
<li>image
: <a class="el" href="interface_f_b_s_d_k_share_photo.html#a93f461424066ad2f65b58902d95d5470">FBSDKSharePhoto</a>
, <a class="el" href="interface_s_d_image_frame.html#a2b67d932759084ffcf688f2a817cc894">SDImageFrame</a>
, <a class="el" href="interface_t_o_crop_view.html#a43c88da9f170067ea63abaabe9e617e7">TOCropView</a>
, <a class="el" href="interface_t_o_crop_view_controller.html#adb2508146bc14948c08dd70115041d1d">TOCropViewController</a>
</li>
<li>imageAspectRatio
: <a class="el" href="interface_f_b_s_d_k_share_messenger_generic_template_content.html#a921bbeba79f9f11c4f532c4da2510d38">FBSDKShareMessengerGenericTemplateContent</a>
</li>
<li>imageCache
: <a class="el" href="interface_s_d_web_image_manager.html#a764393f02cb3724d93e3f36c5131090d">SDWebImageManager</a>
</li>
<li>imageCropFrame
: <a class="el" href="interface_t_o_crop_view.html#aa8198701d9f6f1759a3a3734361ba3cc">TOCropView</a>
, <a class="el" href="interface_t_o_crop_view_controller.html#a14cfb2d26db9026b2f2cce4cb9767b6e">TOCropViewController</a>
</li>
<li>imageLoader
: <a class="el" href="interface_s_d_web_image_manager.html#a35ddc2ae3826bbd13cec2a2098a4df2a">SDWebImageManager</a>
</li>
<li>imageURL
: <a class="el" href="interface_f_b_s_d_k_share_messenger_generic_template_element.html#a19aa7f08dc4f2e497c85a73afdd840b6">FBSDKShareMessengerGenericTemplateElement</a>
, <a class="el" href="interface_f_b_s_d_k_share_photo.html#a499fdf232b43b9222e9db5f320bda63d">FBSDKSharePhoto</a>
</li>
<li>imageViewFrame
: <a class="el" href="interface_t_o_crop_view.html#a90254b4e8708b5ccef350f08e37021fa">TOCropView</a>
</li>
<li>incidentIdentifier
: <a class="el" href="interface_b_i_t_crash_details.html#a78625cb4a0b898a716e3c8e309a320bd">BITCrashDetails</a>
</li>
<li>includeStatusBarInSize
: <a class="el" href="interface_b_f_app_link_return_to_referer_view.html#a640b53f5c49f1bfb5f11a81a8f7381af">BFAppLinkReturnToRefererView</a>
</li>
<li>indexPathsForVisibleColumns
: <a class="el" href="interface_b_w_horizontal_table_view.html#afd57a3d688037c1c624be221df12d75b">BWHorizontalTableView</a>
</li>
<li>indicatorColor
: <a class="el" href="interface_d_l_radio_button.html#a4354020d938e7928c054a73e271199e3">DLRadioButton</a>
</li>
<li>indicatorSize
: <a class="el" href="interface_d_l_radio_button.html#a1eb3501506ed3dc75b26a0305fe3351d">DLRadioButton</a>
</li>
<li>inputQueryParameters
: <a class="el" href="interface_b_f_u_r_l.html#a03a744a57286fa44530dcfc5528fa49d">BFURL</a>
</li>
<li>inputURL
: <a class="el" href="interface_b_f_u_r_l.html#a588a05e6eaedf5f9b17ce0f85edbef20">BFURL</a>
</li>
<li>installString
: <a class="el" href="interface_b_i_t_hockey_manager.html#ab2feeb886ab3164720afdccda83687fe">BITHockeyManager</a>
</li>
<li>interceptor
: <a class="el" href="interface_delegate_proxy.html#a154c1f8f94277f47212ad8fa5c5552c4">DelegateProxy</a>
</li>
<li>internalLayoutDisabled
: <a class="el" href="interface_t_o_crop_view.html#a786c58654573db7214e4b782075d0b09">TOCropView</a>
</li>
<li>isActive
: <a class="el" href="interface_r_t_c_rtp_encoding_parameters.html#a08a103ea698b1f8df5be06ee5b4a4da3">RTCRtpEncodingParameters</a>
</li>
<li>isBinary
: <a class="el" href="interface_r_t_c_data_buffer.html#a651723e0e3f7253163110e11f0676b63">RTCDataBuffer</a>
</li>
<li>isCancelled
: <a class="el" href="interface_f_b_s_d_k_login_manager_login_result.html#a95ae85cb68f693c343232670c3d1ae64">FBSDKLoginManagerLoginResult</a>
</li>
<li>isEnabled
: <a class="el" href="interface_r_t_c_media_stream_track.html#abe166fad06e4e827bb54cda7c94d96ed">RTCMediaStreamTrack</a>
</li>
<li>isMessengerExtensionURL
: <a class="el" href="interface_f_b_s_d_k_share_messenger_u_r_l_action_button.html#a1cdaff4c6d38e51e5ac851290d74941c">FBSDKShareMessengerURLActionButton</a>
</li>
<li>isNegotiated
: <a class="el" href="interface_r_t_c_data_channel.html#ae60fa7868ab7fff48ce9bda76799f8de">RTCDataChannel</a>
, <a class="el" href="interface_r_t_c_data_channel_configuration.html#a111079957d65cac41e098b551538d4cd">RTCDataChannelConfiguration</a>
</li>
<li>isOrdered
: <a class="el" href="interface_r_t_c_data_channel.html#af7f6ce8c065fefacbecf1f4c4ee7e24f">RTCDataChannel</a>
, <a class="el" href="interface_r_t_c_data_channel_configuration.html#ac9633bae90ac6a62f6d9ec44f6c9f4bd">RTCDataChannelConfiguration</a>
</li>
<li>isSharable
: <a class="el" href="interface_f_b_s_d_k_share_messenger_generic_template_content.html#a2729cd86fb1bb560e8a2d85c365548ac">FBSDKShareMessengerGenericTemplateContent</a>
</li>
<li>isTouching
: <a class="el" href="interface_b_w_horizontal_table_view_cell.html#a915914da1e3901ddf5c2a4da36312776">BWHorizontalTableViewCell</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
